{{#emailBase subject=subject site=site}}
  <tr>
    <td>
      <h5 class="title">
        {{i18n "email.base.greeting" USERNAME=username lng=locale}}
      </h5>
      <p>
        {{#if new}}
          {{i18n 'notification.event.mail.new' 'A new event was just published for {COURSE}:' COURSE=course lng=locale}}
        {{else}}
          {{i18n 'notification.event.mail.changed' 'The following event for {COURSE} changed:' COURSE=course lng=locale}}
        {{/if}}
      </p>
      {{#if additionalMessage}}
        <p>
          {{i18n "notification.event.mail.personalMessage" 'The organizer left a message for you:' lng=locale}}
        </p>
        <table class="comment-box">
          <tr>
            <td>
              <span class="pre">{{additionalMessage}}</span>
            </td>
          </tr>
        </table>
      {{/if}}

      <table class="event">
        <tr>
          <td class="event-header">
            <a href="{{eventLink}}">
              <strong>
                {{eventDate}}
                <br />
                {{eventStart}}
                {{#if eventEnd}}
                  - {{eventEnd}}
                {{/if}}
              </strong>
              {{#if venueLine}}
                <br />
                {{venueLine}}
              {{/if}}
            </a>
          </td>
        </tr>
        <tr>
          <td class="event-gap">
          </td>
        </tr>
        <tr>
          <td class="event-body">
            <h5 class="title">
              {{event.title}}
            </h5>
            <p>
              {{{event.description}}}
            </p>
          </td>
        </tr>
        <tr>
          <td class="event-link">
            <a href="{{calLink}}">
              {{i18n "notification.event.mail.linkCalendar" "Add this event to my calendar" lng=locale}}
            </a>
            <br />
          </td>
        </tr>
      </table>
      {{#unless event.noRsvp}}
        {{#unless recipientTakePart}}
          <p class="gap-md text-center">
            {{i18n "notification.event.mail.informRegisterEvent" "Let us know if you participate in this event:" lng=locale}}
          </p>
          <p class="text-center">
            <a class="button" href="{{registerToEventLink}}">
              {{i18n "notification.event.mail.registerEvent" "Yes, I take part." lng=locale}}
            </a>
          </p>
          <p class="gap-md text-center">
            {{i18n "notification.event.mail.notinterested" "Not interested anymore?" lng=locale}}
          </p>
          <p class="text-center">
            <a href="{{unsubscribeFromCourseLink}}">
              {{i18n "notification.event.mail.unsubscribe" "Unsubscribe from {COURSE}" COURSE=courseName lng=locale}}
            </a>
          </p>
        {{/unless}}
      {{/unless}}
    </td>
  </tr>
  <tr>
    <td>
      <table class="footer">
        <tr>
          <td>
            {{i18n 'notification.event.mail.notice' 'You receive this e-mail because you are involved in {COURSE}.' COURSE=course lng=locale}}
          </td>
        </tr>
        <tr>
          <td>
            <a
               href="{{unsubLink}}">{{i18n "email.base.unsubscribeLink.automatedNotifications" SITENAME=siteName lng=locale}}</a>
            &nbsp;
            <a
               href="{{urlFor 'profile' query='campaign=eventNotify'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
{{/emailBase}}
